0 Replies Latest reply on Mar 29, 2016 3:17 PM by 961722

    Solaris Studio 12.5: Support for Solaris 10 8/11 (x86)?

    961722

      The Solaris Studio 12.5 Beta program lists Solaris 10 1/13 as a requirement.

       

      Will the final release also support Solaris 10 8/11?  (Either as-is or with some limited patching.)

       

      Thank you!